#!/bin/sh

/etc/rc.d/tomcat5 stop
sleep 3s

# --------change dir
if [ -n "$DASAMX_PATH" ]; then
	cd "$DASAMX_PATH"/e3010001/util
else
	cd /dasamx/e3010001/util
fi

echo Path.......[`pwd`]

# --------found file and change
function updateFile(){
    if [ -f $1.j ]; then
	echo --------- $1.j 
	mv $1.j  $1.jar
    fi
}



#----------client
updateFile ../web/xclient/bjn_pro_client
updateFile  ../web/xclient/e3010001_client
updateFile  ../web/xclient/e3010001_cusxc


#----------server
updateFile  ../web/WEB-INF/lib/bjn_pro_server
updateFile  ../web/WEB-INF/lib/e3010001_server
updateFile  ../web/WEB-INF/lib/e3010001_cusxs


/etc/rc.d/tomcat5 start


